package com.sheep.gamegroup.model.entity;

import java.util.List;

/**
 * Created by realicing on 2018/11/5.
 * realicing@sina.com
 */
public class LatelyGame {
    private List<Applications> lately;
    private List<Applications> same;

    public List<Applications> getLately() {
        return lately;
    }

    public void setLately(List<Applications> lately) {
        this.lately = lately;
    }

    public List<Applications> getSame() {
        return same;
    }

    public void setSame(List<Applications> same) {
        this.same = same;
    }
}
